article a { color: #801105; text-decoration: none; }
article a:hover { text-decoration: underline; }
a.colorbox-node { font-weight: bold; background-color: rgba(127, 17, 5, 0.181); padding-right: 4px; padding-left: 4px; display: inline-block; }
a.colorbox-node:hover { background-color: rgba(127, 17, 5, 0.379); }
.view.view-club-activities div.date-display-range { display: inline; }
.views-field-field-start .date-display-range { display: inline; }
#cboxLoadedContent .node-webform .field-name-body { background-color: #00602F; color: white; padding: 5px 15px; /*+box-shadow: 4px 8px 5px 1px rgba(0, 0, 0, 0.675);*/ -moz-box-shadow: 4px 8px 5px 1px rgba(0, 0, 0, 0.675); -webkit-box-shadow: 4px 8px 5px 1px rgba(0, 0, 0, 0.675); box-shadow: 4px 8px 5px 1px rgba(0, 0, 0, 0.675); margin: 10px 10px 10px 0; /*+border-radius: 5px;*/ -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#cboxContent { }
#cboxContent #cboxLoadedContent { padding-left: 1px; }
.view-frontpage-newsview .views-field-body div.field-content a.more-link { display: block; }
.view-frontpage-newsview .views-field-body div.field-content a.more-link:after { content: " >> "; }
.view-nieuws .views-field-body .field-content a.more-link { display: block; }
.view-nieuws .views-field-body .field-content a.more-link:after { content: " >> "; }
.view-frontpage-newsview .views-field-view-node { text-align: right; padding-right: 15px; clear: both; }
.view-frontpage-newsview .views-field-view-node a:after { content: " >>"; }
.view-nieuws .views-row .views-field-view-node { text-align: right; padding-right: 15px; clear: both; }
.view-nieuws .views-row .views-field-view-node a:after { content: " >>"; }
ul.menu .active.menu-mlid-1106 a.active, a.menu__link.active { color: #801005 !important; background-color: #FFFFFF !important; }
#header .header__logo:hover { -webkit-box-shadow: transparent 0px 0px 10px; -moz-box-shadow: transparent 0px 0px 10px; box-shadow: transparent 0px 0px 10px; }
